langcode: en
status: true
dependencies:
  config:
    - image.style.large_50_480x480
    - image.style.medium_50_220x220
    - image.style.thumbnail_50_100x100
  module:
    - cqri
id: container_query_50
label: 'Container query 50%'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 500px), (min-width: 250px), (min-width: 100px)'
      sizes_image_styles:
        - large_50_480x480
        - medium_50_220x220
        - thumbnail_50_100x100
    breakpoint_id: cqri.cqri
    multiplier: 1x
breakpoint_group: cqri
fallback_image_style: '_empty image_'
